mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# AlwaysFoundWord

## Name

AlwaysFoundWord -- defines a word that is treated as found in any document

`search.htm`

## Synopsis

AlwaysFoundWord {word}

Whenever the given word is searched, it is treated as found in any document. This feature can be used for debugging purposes, or in any other cases when you need to return all documents that present in the search database.

## Scope

AlwaysFoundWord takes global effect for the entire configuration file and should be used only one time.

## Examples

    AlwaysFoundWord secret

## See also

Affix, Dehyphenate, IspellUsePrefixes, Spell, SQLWordForms, StopwordFile, Synonym, UseNumericOperators.

Prev | Home | Next
Allow | Up | AuthBasic